:root{
  --fontJp:"Helvetica Neue", Arial, "Noto Sans JP", sans-serif;font-feature-settings: "palt";
  --fontRym:"Noto Serif JP", serif;font-feature-settings: "halt";
  --fontSans:"Roboto", serif;
  --fontSerif:"Cormorant Garamond", serif;
  --fontCiz:"Cinzel", serif;
  --fontOrp: orpheuspro, serif;
  --fontGill: gill-sans-nova, sans-serif;
  --Btn1:linear-gradient(135deg, rgba(162, 136, 78, 1), rgba(84, 66, 29, 1));
  --Btn2:linear-gradient(135deg, rgba(51, 129, 198, 1), rgba(0, 51, 87, 1));
  --Btn3:linear-gradient(135deg, rgba(156, 66, 81, 1), rgba(81, 17, 28, 1));
  --ZEH:#00736d;
}



/* ------ フォントサイズ 他 ------ */
:root{
  --font50:3.125rem;
  --font42:2.625rem;
  --font40:2.5rem;
  --font36:2.25rem;
  --font34:2.125rem;
  --font32:2rem;
  --font31:1.938rem;
  --font30:1.875rem;
  --font28:1.75rem;
  --font27:1.688rem;
  --font26:1.625rem;
  --font25:1.563rem;
  --font24:1.5rem;
  --font22:1.375rem;
  --font21:1.313rem;
  --font20:1.25rem;
  --font18:1.1rem;
  --font16:1rem;
  --font15:0.938rem;
  --font14:0.875rem;
  --font12:0.75rem;
  --font10:0.625rem;
  --size44:44px;
  --size40:40px;
}

@media screen and (max-width: 1280px) {
:root{
  --font50: clamp(  2.25rem, -0.248rem + 7.81vw, 3.125rem); /* 36px ～ 50px */
  --font42: clamp( 1.938rem, -0.111rem + 5.12vw, 2.625rem); /* 31px ～ 42px */
  --font40: clamp( 1.875rem, -0.122rem + 4.99vw,    2.5rem); /* 30px ～ 40px */
  --font36: clamp( 1.688rem, -0.012rem + 4.25vw,  2.25rem); /* 27px ～ 36px */
  --font34: clamp( 1.625rem, -0.041rem + 4.16vw, 2.125rem); /* 26px ～ 34px */
  --font32: clamp( 1.531rem, -0.052rem + 3.96vw,     2rem); /* 24.5px ～ 32px */
  --font31: clamp(  1.5rem, -0.057rem + 3.59vw, 1.938rem); /* 24px ～ 31px */
  --font30: clamp( 1.438rem, -0.021rem + 3.65vw, 1.875rem); /* 23px ～ 30px */
  --font28: clamp( 1.375rem, -0.073rem + 3.02vw,  1.75rem); /* 22px ～ 28px */
  --font27: clamp( 1.344rem, -0.003rem + 2.8vw,   1.688rem); /* 21.5px ～ 27px */
  --font26: clamp( 1.328rem,  0.086rem + 2.58vw, 1.625rem); /* 21.25px ～ 26px */
  --font25: clamp( 1.313rem,  0.174rem + 2.37vw, 1.563rem); /* 21px ～ 25px */
  --font24: clamp(  1.25rem,  0.422rem + 1.72vw,   1.5rem); /* 20px ～ 24px */
  --font22: clamp( 1.188rem,  0.566rem + 1.29vw, 1.375rem); /* 19px ～ 22px */
  --font21: clamp( 1.156rem,  0.638rem + 1.07vw, 1.313rem); /* 18.5px ～ 21px */
  --font20: clamp( 1.125rem,  0.711rem + 0.86vw,  1.25rem); /* 18px ～ 20px */
  --font18: clamp(     1rem,  0.586rem + 0.86vw,   1.1rem); /* 16px ～ 17.6px */
  --font16: clamp( 0.875rem,  0.711rem + 0.43vw,    1rem); /* 14px ～ 16px */
  --font15: clamp( 0.813rem,  0.648rem + 0.43vw,0.938rem); /* 13px ～ 15px */
  --font14: clamp(  0.75rem,  0.531rem + 0.43vw, 0.875rem); /* 12px ～ 14px */
  --font12: clamp( 0.688rem,  0.574rem + 0.22vw,  0.75rem); /* 11px ～ 12px */
  --font10: clamp( 0.563rem,  0.477rem + 0.22vw, 0.625rem); /* 9px ～ 10px */
  --size44: clamp(     2rem, -0.242rem + 5.16vw,  2.75rem);
  --size40: clamp( 1.875rem, -0.222rem + 4.9vw,    2.5rem);
}
}

@media screen and (max-width: 767px) {
:root{
  --font50: clamp(  2.25rem,  1.45rem + 3.56vw,   2.9rem); /* 36px ～ 46.4px */
  --font42: clamp( 1.938rem, 1.297rem + 2.99vw, 2.438rem); /* 31px ～ 39px */
  --font40: clamp( 1.875rem,  1.261rem + 2.84vw, 2.375rem); /* 30px ～ 38px */
  --font36: clamp( 1.688rem,  1.272rem + 1.9vw,  2.063rem); /* 27px ～ 33px */
  --font34: clamp( 1.625rem,  1.305rem + 1.71vw, 1.938rem); /* 26px ～ 31px */
  --font32: clamp( 1.531rem,  1.264rem + 1.21vw,  1.75rem); /* 24.5px ～ 28px */
  --font31: clamp(  1.5rem,   1.221rem + 1.49vw, 1.781rem); /* 24px ～ 28.5px */
  --font30: clamp( 1.438rem,  1.224rem + 0.97vw, 1.625rem); /* 23px ～ 26px */
  --font28: clamp( 1.375rem,  1.135rem + 1.28vw, 1.625rem); /* 22px ～ 26px */
  --font27: clamp( 1.344rem,  1.124rem + 1.14vw, 1.594rem); /* 21.5px ～ 25.5px */
  --font26: clamp( 1.328rem,  1.114rem + 1.11vw, 1.563rem); /* 21.25px ～ 25px */
  --font25: clamp( 1.313rem,  1.113rem + 1.07vw, 1.563rem); /* 21px ～ 25px */
  --font24: clamp(  1.25rem,   1.09rem + 0.85vw,   1.5rem); /* 20px ～ 24px */
  --font22: clamp( 1.188rem,  1.028rem + 0.85vw, 1.375rem); /* 19px ～ 22px */
  --font21: clamp( 1.156rem,  0.996rem + 0.85vw, 1.375rem); /* 18.5px ～ 22px */
  --font20: clamp( 1.125rem,  0.965rem + 0.85vw, 1.375rem); /* 18px ～ 22px */
  --font18: clamp(     1rem,   0.84rem + 0.85vw,  1.25rem); /* 16px ～ 20px */
  --font16: clamp( 0.875rem,  0.795rem + 0.43vw,    1rem); /* 14px ～ 16px */
  --font15: clamp( 0.813rem,  0.733rem + 0.43vw,0.938rem); /* 13px ～ 15px */
  --font14: clamp(  0.75rem,  0.669rem + 0.43vw, 0.875rem); /* 12px ～ 14px */
  --font12: clamp( 0.688rem,  0.645rem + 0.22vw,  0.75rem); /* 11px ～ 12px */
  --font10: clamp( 0.625rem,  0.625rem + 0vw,    0.625rem); /* 10px固定（縮小防止） */
  --size44: clamp(     2rem,   1.36rem + 2.13vw, 2.563rem);
  --size40: clamp( 1.875rem,  1.235rem + 2.13vw, 2.375rem);
}
}